#camera 1
videodevice /dev/video0

#0 for tv tuner, 1 for composite
input 1

video_pipe /dev/video4
# Target base directory for pictures and films
# You should probably change this (create dir beforehand)
target_dir /storage/camera1
